Subject: Re: wildflowers in not so full sun?

From: [email-masked] (jack sanders)
Date: 16 Feb 1995 23:15:05 GMT

Anyone interested in shade-loving wildflowers might want to look for a book
called "Growing Woodland Plants," by Clarence and Eleanor Birdseye (yes, the
same Birdseye of the food brand -- Clarence invented the modern process of
freezing vegetables, but was also a wildflower gardener of considerable skill
and repute). 

This book was originally published by Oxford University Press in 1951 but was
subsequently reprinted, starting in 1972, by Dover in an inexpensive
paperback. The book may be out of print, but many libraries probably have it. 

"Growing Woodland Plants" has a lot on shade-loving wildflowers, but also a
sizable section on ferns. It also has a lot on the care of shaded wild
gardens. 

--Jack Sanders, Ridgefield, Conn., [email-masked]
   ["Hedgemaids and Fairy Candles: The Lives &  Lore of North American
Wildflowers,"     Ragged Mountain Press/McGraw-Hill, 1993]